//// event.h ////

// legit just copied event.c from src 
// and stripped it of its funcs
// 1 billion iq
#ifndef EVENT_H
#define EVENT_H

// i am loosing my mind

void ev_handle(void);

/* dont need these for other files :3
void ev_keydown(void);
void ev_keyup(void);
void ev_mmove(void);
void ev_mbdown(void);
*/

#endif
